#1 - 08/06/2021 11:14 - Pang-kanjanart Chandaphol

- 1599 changed from gonnuludtyg wansganulunsyau to saanuludyqr Wiuduisoa mnlssava o g e MRTA [uitwdnilse uanvgoniulvasyamu

#2 - 08/06/2021 15:28 - Chom-Nattanicha Phedpo

- dnmue changed from Dev : Todo to Dev : Doing

#3 - 08/06/2021 15:28 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 08/06/2021 15:28 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 08/06/2021 15:28 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 08/06/2021 15:29 - Chom-Nattanicha Phedpo
- Wk 001893009_63.rdl added

- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT
unlmFousagas awlvawuy

#7 - 08/06/2021 15:29 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed UAT to Test : Todo

- waunu1e i changed from Chom-Nattanicha Phedpo to Anonymous

#8 - 09/06/2021 07:40 - Anonymous

- dame changed from Test : Todo to Test : Doing

#9 - 09/06/2021 07:40 - Anonymous
- un¥ clipboard-202106091513-gocbi.png added
- unl 001893009_63.pdf added

- dame changed from Test : Doing to Dev : Waiting Deploy PRD
HuLAINg
clipboard-202106091513-qocbi.png

#10 - 09/06/2021 07:41 - Anonymous
- unn deleted (clipboard-202106091513-gocbi.png)
#11 - 09/06/2021 07:41 - Anonymous
- unu clipboard-202106091515-dky79.png added
#12 - 10/06/2021 10:24 - Pang-kanjanart Chandaphol

- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
